Subject: beginner HELP PLEASE
From: [email-masked] (Thomas Cuisse)

20 Nov 1998 17:23:58 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

My aim is to make an executable with tcl scripts which will be able
to use the 'load' command.
I've tried Tcl2c (from plus patch) with MSVC++4.0 but the executable is 
not able to 'load' shared libraries (I need this feature because I use 
several packages).
So I try Mktclapp (the successor of ET).But I have to compile
the result with cygwinb20: 
So I tried "gcc -o hello hello.c -ltcl80 -ltk80 -lm".
There are no warning, no error but when I run the hello.exe
I just obtain a console window desperatly black.

Please mail me what I have to do.

TOM
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".